/*全局样式*/
body{margin:0 auto; padding:0; font-size:12px; color:#000; font-family:"宋体"; background:#c6a15b url(../images/topbanner.jpg) center top no-repeat}
body > div{margin-right:auto; margin-left:auto} 
div,form,ul,ol,li,span,p,img,a img,h1,h2,h3,h4,h5,h6{margin:0; padding:0; border:0}
h1,h2,h3,h4,h5,h6{font-size:12px; font-weight:normal}
ul,ol,li{list-style:none}
.mauto{margin:0 auto}/*居中*/
.left{float:left}/*左浮动*/
.right{float:right}/*右浮动*/
.clear{clear:both; font-size:1px; visibility:hidden}/*清除浮动*/
.textr{text-align:right}
.textl{text-align:left}
.textc{text-align:center}

/*空白*/
.blank10{margin:0 auto; width:100%; height:10px; font-size:1px; clear:both}
.blank402{margin:0 auto; width:100%; height:402px; font-size:1px; clear:both}

.line01{margin:0 auto; height:10px; font-size:1px; clear:both; border-bottom:1px dotted #000}
.width01{width:90%}

/*字体样式*/
a{color:#000; text-decoration:none}
a:hover{text-decoration:underline}
.lh18{line-height:18px}
.lh24{line-height:24px}
.texti24{text-indent:24px}
.color01,.color01 a{color:#666}
.f14{font-size:14px}

/*焦点图*/
#play{width:290px; height:220px; position:relative; margin:0 auto; background:#eedea2; padding:10px}
#playBg{z-index:1; filter:alpha(opacity=70); opacity:0.7; width:290px; position:absolute; bottom:10px; height:22px; background:#000}
#playText{z-index:2; font-weight:bold; width:290px; color:#fff; line-height:22px; overflow:hidden; position:absolute; cursor:pointer; bottom:10px; text-align:center; filter:alpha(opacity=70)}
#playNum{z-index:3; position:absolute; bottom:35px; left:20px; line-height:14px}
#playNum a{width:17px; height:17px; line-height:17px; cursor:pointer; background:#fff; text-align:center; display:block; float:left; border:1px solid #000; margin:2px}
#playShow img{width:290px; height:220px}

/*自定义样式*/
.style01 img{float:left}
.style02 span{display:block}
.ul01{padding:5px 0; line-height:24px}
.bt1{line-height:35px; border-bottom:3px solid #c12900; padding:0 15px; font-size:14px; font-weight:bolder; color:#c12900}
.bt1 span{font-size:12px; font-weight:normal; float:right}
.ml10{margin-left:10px; display:inline}

/*页面结构*/
.container{width:960px; margin:0 auto}

.nav{height:45px; line-height:45px; background:#fff url(../images/nav_bj.gif) repeat-x bottom; border-top:3px solid #FFF; font-size:18px; font-family:'宋体'; color:#fee585; padding:0 20px}
.nav a{color:#fee585}
/*.nav li{width:16%; text-align:center; float:left; font-weight:bolder}*/

.content1{width:313px; float:left}
.content2{width:396px; float:left; margin-left:10px}
.content3{width:233px}

.content4,.content5,.content6,.content7,.content11,.content15,.special1{background:#eedea2}

.content4 .style02,.content4 h2,.content4 ul{width:290px; margin:0 auto}
.content4 .style02 span{padding:10px 0; text-align:center; font-weight:bolder; font-size:14px}
.content4 h2{color:#c10f05; font-weight:bolder; font-size:14px}
.content4 ul{font-size:14px}

.content5 h1,.content5 ul{width:375px; margin:0 auto}
.content5 h1{text-align:center; line-height:24px; font-size:20px; font-family:'微软雅黑'}
.content5 ul{font-size:14px}

.content6 p{width:90%; margin:0 auto; padding-top:10px; text-indent:24px; line-height:20px}
.content6 img{width:90%; margin:0 auto}

.content8{width:290px; float:left; margin:0 10px; display:inline}

.content9{width:149px; float:left; margin-left:10px}
.content9 img{border:1px solid #999; padding:3px; background:#fff}
.content9 span{padding:5px 0}

.content10{width:144px; float:left; margin-left:15px}

.content10 img{border:1px solid #999}
.content10 span{padding:5px 0}

.content11{width:718px; height:auto!important; height:492px; min-height:492px}

.content12{width:338px; float:left; margin-left:15px; display:inline; line-height:20px}
.content12 img{margin-right:10px; margin-bottom:10px; border:1px solid #564f47}

.content13{width:300px; float:left; margin-left:15px; display:inline; line-height:20px}
.content13 img{margin-right:10px; margin-bottom:10px; border:1px solid #564f47}

.content14{width:700px; margin:0 auto; line-height:20px}
.content14 img{margin-right:10px; margin-bottom:10px; border:1px solid #564f47}

.content15{width:232px; float:left; line-height:20px; height:auto!important; height:330px; min-height:330px}
.content15 h3{background:url(../images/content04.gif) left top repeat-x; height:59px; line-height:38px; color:#d0a463; font-size:14px; font-weight:bolder; padding:0 10px}
.content15 .style02{width:202px; margin:0 auto}
.content15 .style02 span{text-indent:24px}

.content16{width:303px; float:left; margin-left:15px; line-height:18px}
.content16 img{border:1px solid #999; margin-right:10px; margin-bottom:10px; border:1px solid #564f47}
.content16 font,.content16 font a{color:#f00}

.special1 h1,.special1 p,.special1 ul{width:90%; margin:0 auto; line-height:20px}
.special1 h1,.special1 ul{padding:5px 0}

.special2{background:#8e0000; padding:4px; float:left; margin-left:10px; display:inline; position:relative}
.special2 span{background:#8e0000; width:100%; display:block; padding:5px 0; line-height:18px; text-align:center; position:absolute; bottom:0; left:0}
.special2 img{width:100%; height:100%}
.special2 a{color:#fff}


.footer{height:70px; padding:50px 0; text-align:center; line-height:24px; font-size:14px}



